/* reset.css */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
body{line-height:1.5}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
a img{border:none}

/* typography.css */
html{background:#FFF;color:#696969;}
body{font-size:75%;color:#696969;font-family:Verdana,Arial,sans-serif}
h1,h2,h3,h4,h5,h6{font-weight:bold;color:#ff6633;line-height:1;font-family:Arial, Helvetica, sans-serif}
h1{font-size:2.333em;margin-bottom:.5em}
h2{font-size:1.833em;margin-bottom:.5em}
h3{font-size:1.667em;margin-bottom:.5em}
h4{font-size:1.333em;margin-bottom:.5em}
h5{font-size:1.167em;font-weight:bold;margin-bottom:.5em}
h6{font-size:1em;font-weight:bold}
p{margin:0 0 1.5em}
hr{clear:both;height:1px;border:none;color:#000;background:#000}
img.left{float:left;margin:0 1.5em .5em 0;padding:0}
img.right{float:right;margin:0 0 .5em 1.5em}
a:focus,a:hover{color:#454444}
a{color:#696969;text-decoration:underline}
blockquote{margin:1.5em;color:#696969;font-style:italic}
strong{font-weight:bold}
em{font-style:italic}
abbr,acronym{border-bottom:1px dotted #666}
address{margin:0 0 1.5em;font-style:italic}
li ul,li ol{margin:0 1.5em}
ul,ol{margin:0 1.5em 1.5em 1.5em}
ul{list-style-type:disc}
ol{list-style-type:decimal}
dl{margin:0 0 1.5em 0}
dl dt{font-weight:bold}
dd{margin-left:1.5em}

/* forms.css */
label{font-weight:bold;display:block;}
fieldset{padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc}
legend{font-weight:bold;font-size:1.2em}
input.text,input.title,textarea,select{margin: 0 0 .5em;border:1px solid #bbb;font-family:inherit;font-size:inherit}
input.text:focus,input.title:focus,textarea:focus,select:focus{border:1px solid #666}
input.text,input.title,textarea{width:230px;padding:5px}
input.title{font-size:1.5em}
input.small{width:4em}
input.medium{width:12em}
input.large{width:20em}
textarea{height:120px}
form ul,form li,form dl,form dt,form dd{list-style:none;margin:0;padding:0}
li.buttons{padding-top:5px}

/* grid.css */
.container_12{margin-left:auto;margin-right:auto;width:960px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_340,.container_1,.container_2,.container_3,.container_4,.container_5,.container_6,.container_7,.container_8,.container_9,.container_10,.container_11{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_1,.container_2,.container_3,.container_4,.container_5,.container_6,.container_7,.container_8,.container_9,.container_10,.container_11{margin-left:0;margin-right:0;}
.alpha{margin-left:0}
.omega{margin-right:0}
.container_1{width:80px}
.container_2{width:160px}
.container_3{width:240px}
.container_4{width:320px}
.container_5{width:400px}
.container_6{width:480px}
.container_7{width:560px}
.container_8{width:640px}
.container_9{width:720px}
.container_10{width:800px}
.container_11{width:880px}

.grid_1{width:60px}
.grid_2{width:140px}
.grid_3{width:220px}
.grid_4{width:300px}
.grid_5{width:380px}
.grid_6{width:460px}
.grid_7{width:540px}
.grid_8{width:620px}
.grid_9{width:700px}
.grid_10{width:780px}
.grid_11{width:860px}
.grid_12{width:940px}

.grid_340{width:340px;}

.prefix_1{padding-left:80px}
.prefix_2{padding-left:160px}
.prefix_3{padding-left:240px}
.prefix_4{padding-left:320px}
.prefix_5{padding-left:400px}
.prefix_6{padding-left:480px}
.prefix_7{padding-left:560px}
.prefix_8{padding-left:640px}
.prefix_9{padding-left:720px}
.prefix_10{padding-left:800px}
.prefix_11{padding-left:880px}
.suffix_1{padding-right:80px}
.suffix_2{padding-right:160px}
.suffix_3{padding-right:240px}
.suffix_4{padding-right:320px}
.suffix_5{padding-right:400px}
.suffix_6{padding-right:480px}
.suffix_7{padding-right:560px}
.suffix_8{padding-right:640px}
.suffix_9{padding-right:720px}
.suffix_10{padding-right:800px}
.suffix_11{padding-right:880px}
html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none !important;border:0 !important;clear:both !important;display:block !important;float:none !important;font-size:0 !important;list-style:none !important;margin:0 !important;padding:0 !important;overflow:hidden !important;visibility:hidden !important;width:0 !important;height:0}
.clearfix:after,.box:after, .box-body:after, .post:after{clear:both;content:'.';display:block;visibility:hidden;height:0}
.clearfix,.box, .box-body, .post{display:inline-block}
* html .clearfix,* html .box,* html .box-body, * html .post{height:1%}
.clearfix,.box, .box-body, .post{display:block}

/* general.css */
.left{float:left !important}
.right{float:right !important}
.alignleft{text-align:left}
.alignright{text-align:right}
.plain{list-style:none;margin:0 0 1.5em;padding:0}
.plain li,.plain dt,.plain dd{margin:0;padding:0}
.nowrap{white-space:nowrap}